24GY Driver - Bug #9594

Driver --> Sign up --> The approval screen Message design should be the same as mentioned in

Figma

04/08/2024 03:17 PM - Mohd Irfan

Status: Closed Start date: 04/08/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
The approval screen Message design should be the same as mentioned in Figma
See attached screenshot:
Congratulations! Your registration has been
successful. Please await approval from the admin f
account activation.
History

#1 - 04/16/2024 12:30 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 09/13/2024 11:45 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
